	{% include "admin/header.html" %}
	{% load static %}
	<div class="col-md-10">
		
		<div class="row">
			<div class="page-header bootstrap-admin-content-title">
				<h2>Laporan Realisasi
					</h2>

				<a href="{% url 'admin.program.view' %}?programId={{ program.id }}" class="action">
					<button class="btn btn-sm btn-default">
						<i class="glyphicon glyphicon-chevron-left"></i>
						Back
					</button>
				</a>
			</div>
		</div>

		<div class="row">
			<div class="panel panel-default bootstrap-admin-no-table-panel">
				<div class="panel-heading">

                    {{ program.nama }}

				</div>
				<div class="bootstrap-admin-panel-content bootstrap-admin-no-table-panel-content collapse in">

	
		<div class="admin-content">
			<div class="newprogram">
				<div class="container" style="width:100%">

					<form action="" class="form-horizontal" role="form" method="post" enctype="multipart/form-data">{% csrf_token %}

						<div class="form-group">
					    	<div class="col-sm-12 div-gambar">
					    		{% if alert_msg %}
								<div class="alert alert-{% if alert_success %}success{% else %}danger{% endif %} alert-dismissible" role="alert">
									<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>Laporan realisasi berhasil disimpan</div>
					{% endif %}</div>
					  	</div>
					  	<div class="form-group">
					    	<div class="col-sm-12 div-gambar">
					    		<textarea name="text" class="form-control" row="8" placeholder="Tulis laporan realisasi disini .." required>{{ text }}</textarea>
					    	</div>
					  	</div>

					  	<div class="form-group">
					    	<div class="col-sm-12 div-gambar">
					      		<button type="submit" class="btn btn-primary">Simpan</button>
					    	</div>
					  	</div>
					</form>
				</div>
			</div>
		</div>
	</div>
</body>
</html>